"faceviewer.camera_permissions.message" = "Az AR (kiterjesztett valóság) vásárlási élmény használatához kapcsolja be a Kamerához való hozzáférést a Beállításokban.";
"faceviewer.camera_permissions.primary_button_title" = "Beállítások";
"faceviewer.camera_permissions.secondary_button_title" = "Mégse";
"faceviewer.camera_permissions.title" = "Kamera-hozzáférés engedélyezése";
"faceviewer.experience_view_controller.dismiss_button_label" = "Bezárás";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Kép mentve a galériába";
"faceviewer.image_sharing.save_error_snackbar_text" = "A kép mentése közben hiba történt";
"faceviewer.loading_failed.message" = "Az AR (kiterjesztett valóság) vásárlási élmény betöltése közben hiba történt.";
"faceviewer.loading_failed.primary_button_title" = "Újra";
"faceviewer.loading_failed.secondary_button_title" = "Mégse";
"faceviewer.loading_failed.title" = "A betöltés sikertelen volt";
"faceviewer.photos_write_only_permissions.message" = "A fotó mentéséhez kapcsolja be a Fotótárhoz való hozzáférést a Beállítások között.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Beállítások";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Mégse";
"faceviewer.photos_write_only_permissions.title" = "A Fotótárhoz való hozzáférés engedélyezése";
